nfc-jewel(1)

NAME
nfc-jewel - Jewel command line tool

SYNOPSIS
nfc-jewel r|w DUMP

DESCRIPTION
nfc-jewel is a Jewel tool that allows one to read or write a tag data to/from a DUMP file.

Jewel tag by Broadcom, previously Innovision, uses a binary Dump file to store data for all sectors.

Be cautious that some parts of a Jewel memory can be written only once and some parts are used as lock bits, so please read the tag documentation before experimenting too much!

OPTIONS
r | w Perform read from ( r ) or write to ( w ) card.

DUMP
    JeWel Dump (JWD) used to write (card to JWD) or (JWD to card)

BUGS
Please report any bugs on the libnfc issue tracker at:
https://github.com/nfc-tools/libnfc/issues

LICENCE
libnfc is licensed under the GNU Lesser General Public License (LGPL), version 3.
libnfc-utils and libnfc-examples are covered by the the BSD 2-Clause license.

AUTHORS
Roel Verdult <roel@libnfc.org>,
Romuald Conty <romuald@libnfc.org>.

This manual page was written by Romuald Conty <romuald@libnfc.org>. It is licensed under the terms of the GNU GPL (version 2 or later).